Subject: [OPSAWG] I-D Action: draft-ietf-opsawg-hmac-sha-2-usm-snmp-02.txt

From: [email-masked]
Date: Tue, 17 Feb 2015 06:58:19 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Operations and Management Area Working Group Working Group of the IETF.

        Title           : HMAC-SHA-2 Authentication Protocols in USM for SNMP
        Authors         : Johannes Merkle
                          Manfred Lochter
	Filename        : draft-ietf-opsawg-hmac-sha-2-usm-snmp-02.txt
	Pages           : 13
	Date            : 2015-02-17

Abstract:
   This memo specifies new HMAC-SHA-2 authentication protocols for the
   User-based Security Model (USM) for SNMPv3 defined in RFC 3414.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-hmac-sha-2-usm-snmp/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-opsawg-hmac-sha-2-usm-snmp-02

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-hmac-sha-2-usm-snmp-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Johannes Merkle <[email-masked]>
Date: Tue, 17 Feb 2015 16:01:57 +0100

I have updated the draft according to Toms comments and the Text suggested by Juergen for Section 9.4.
The intended Status is now standard track as required by the policy of the IANA registry.

Johannes

[email-masked] schrieb am 17.02.2015 um 15:58:
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg
> 
> 

-- 
Mit freundlichen Grüßen,
Dr. Johannes Merkle
Principal
Division Innere Sicherheit
secunet Security Networks AG
Mergenthaler Allee 77
65760 Eschborn
Germany
Telefon +49 201 54 54-3091
Telefax +49 201 54 54-1325
Mobil   +49 175 2224439
[email-masked]
www.secunet.com